<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="css/style.css">
    <title>Site</title>
</head>

<body>
    <header class="header">
        <div class="container">
            <div class="header__title">
                <img src="img/logo.svg" alt="logo" class="logo">
                <button class="burger">
                    <span class="burger__line"></span>
                    <span class="burger__line"></span>
                    <span class="burger__line"></span>
                </button>
            </div>
            <h1 class="h1">Реализуем крупнейшие проекты в России</h1>
            <h4 class="h4">Стадионы, газопроводы, мосты, дамбы</h4>
        </div>
    </header>
    <section class="about">
        <div class="info">
            <div class="container">
                <div class="about__grid">
                    <div class="about__grid-item">
                        <h4 class="about__h4">26</h4>
                        <h5 class="about__h5">лет</h5>
                        <p class="about__p">на рынке</p>
                    </div>
                    <div class="about__grid-item">
                        <h4 class="about__h4">26</h4>
                        <h5 class="about__h5">лет</h5>
                        <p class="about__p">на рынке</p>
                    </div>
                    <div class="about__grid-item">
                        <h4 class="about__h4">26</h4>
                        <h5 class="about__h5">лет</h5>
                        <p class="about__p">на рынке</p>
                    </div>
                    <div class="about__grid-item">
                        <h4 class="about__h4">26</h4>
                        <h5 class="about__h5">лет</h5>
                        <p class="about__p">на рынке</p>
                    </div>

                </div>
            </div>
        </div>
        <div class="container">
            <h2 class="text__h2 project__h2">НАШИ САМЫЕ БОЛЬШИЕ ПРОЕКТЫ</h2>
            <div class="about__flex">
                <div class="about__flex-item">
                    <img class="poject-img" src="img/about_exemple.png" alt="">
                    <div class="rectengle"></div>
                    <h3 class="text__h3 project__h3">Газпром Арена</h3>
                    <p class="text-p poject-p">Мы сделали самую красивую арену в Европе. Это открытие стало для нас
                        прорывной точкой для разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
                <div class="about__flex-item">
                    <img class="poject-img" src="img/about_exemple.png" alt="">
                    <div class="rectengle"></div>
                    <h3 class="text__h3 project__h3">Газпром Арена</h3>
                    <p class="text-p poject-p">Мы сделали самую красивую арену в Европе. Это открытие стало для нас
                        прорывной точкой для разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
                <div class="about__flex-item">
                    <img class="poject-img" src="img/about_exemple.png" alt="">
                    <div class="rectengle"></div>
                    <h3 class="text__h3 project__h3">Газпром Арена</h3>
                    <p class="text-p poject-p">Мы сделали самую красивую арену в Европе. Это открытие стало для нас
                        прорывной точкой для разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="request">
        <div class="container">
            <div class="request__flex">
                <div class="request__flex-left">
                    <h4 class="request__h4">САМЫЕ УМНЫЕ ПРОЕКТЫ</h4>
                    <h5 class="request__h5">РЕАЛИЗУЕМ САМЫЕ СМЕЛЫЕ РЕШЕНИЯ В РОССИИ!</h5>
                </div>
                <div class="request__flex-right">
                    <button class="request__btn">
                        <img src="img/letter.svg" alt="emai" class="request__icon">
                        ВАШ ЗАПРОС
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section class="servicies">
        <div class="container">
            <h2 class="text__h2 section__h2 ">
                ЧЕМ МЫ ЗАНИМАЕМСЯ?
            </h2>
            <div class="servicies__grid">
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
                <div class="servicies__grid-item">
                    <img class="servicies__icon" src="img/servicies_icon.png" alt="servicies_icon">
                    <h4 class="text__h4 servicies__h4">
                        СТРОИТЕЛЬСТВО ОФИСНЫХ ЗДАНИЙ
                    </h4>
                </div>
            </div>
        </div>
    </section>
    <section class="portfolio">
        <div class="porfolio__grid">
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
            <div class="portfolio__grid-item">
                <img src="img/portfolio.jpg" alt="portfolio_item" class="portfolio__img">
            </div>
        </div>
    </section>
    <section class="question">
        <div class="container">
            <h2 class="text__h2 section__h2">
                ОТВЕТЫ НА ВОПРОСЫ
            </h2>
            <div class="question_items">
                <h3 class="text__h3 question__h3 close">
                    РАБОТАЕТЕ ЛИ ВЫ ПО 249 ФЗ?
                </h3>
                <p class="text-p question-p">
                    Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является
                    стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник
                    создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов.
                </p>
            </div>
            <div class="question_items">
                <h3 class="text__h3 question__h3 open">
                    РАБОТАЕТЕ ЛИ ВЫ ПО 249 ФЗ?
                </h3>
                <p class="text-p question-p">
                    Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является
                    стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник
                    создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов.
                </p>
            </div>
            <div class="question_items">
                <h3 class="text__h3 question__h3 close">
                    РАБОТАЕТЕ ЛИ ВЫ ПО 249 ФЗ?
                </h3>
                <p class="text-p question-p">
                    Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является
                    стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник
                    создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов.
                </p>
            </div>
            <div class="question_items">
                <h3 class="text__h3 question__h3 close">
                    РАБОТАЕТЕ ЛИ ВЫ ПО 249 ФЗ?
                </h3>
                <p class="text-p question-p">
                    Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является
                    стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник
                    создал большую коллекцию размеров и форм шрифтов, используя Lorem Ipsum для распечатки образцов.
                </p>
            </div>
        </div>
    </section>
    <section class="partners">
        <div class="container">
            <h2 class="text__h2 partners__h2">Наши партнеры</h2>
            <div class="partners__flex">
                <div class="partner__item">
                    <img src="img/partners.png" alt="partners">
                </div>
                <div class="partner__item">
                    <img src="img/partners.png" alt="partners">
                </div>
                <div class="partner__item">
                    <img src="img/partners.png" alt="partners">
                </div>
                <div class="partner__item">
                    <img src="img/partners.png" alt="partners">
                </div>
                <div class="partner__item">
                    <img src="img/partners.png" alt="partners">
                </div>
            </div>
        </div>
    </section>
    <section class="reviews">
        <div class="container">
            <h2 class="text__h2 reviews__h2">отзывы о работе с нами</h2>
            <div class="reviews__grid">
                <div class="reviews__grid-item">
                    <div class="reviews_card">
                        <div class="reviews__quote">“</div>
                        <p class="text-p-reviews">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов.</p>
                    </div>
                    <h4 class="text__h4">Иванов Иван, <span class="reviews__author-accent">ООО “Газпром-Арена”</span></h4>
                </div>
                <div class="reviews__grid-item">
                    <div class="reviews_card">
                        <div class="reviews__quote">“</div>
                        <p class="text-p-reviews">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов.</p>
                    </div>
                    <h4 class="text__h4">Иванов Иван, <span class="reviews__author-accent">ООО “Газпром-Арена”</span></h4>
                </div>
                <div class="reviews__grid-item">
                    <div class="reviews_card">
                        <div class="reviews__quote">“</div>
                        <p class="text-p-reviews">Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века. В то время некий безымянный печатник создал большую коллекцию размеров и форм шрифтов.</p>
                    </div>
                    <h4 class="text__h4">Иванов Иван, <span class="reviews__author-accent">ООО “Газпром-Арена”</span></h4>
                </div>
            </div>
        </div>
    </section>
    <section class="request">
        <div class="container">
            <div class="request__flex">
                <div class="request__flex-left">
                    <h4 class="request__h4">ХОТИТЕ С НАМИ РАБОТАТЬ?</h4>
                    <h5 class="request__h5">ОСТАВЬТЕ ЗАЯВКУ И МЫ СВЯЖЕМСЯ С ВАМИ!</h5>
                </div>
                <div class="request__flex-right">
                    <button class="request__btn">
                        <img src="img/letter.svg" alt="emai" class="request__icon">
                        ВАШ ЗАПРОС
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section class="contacts">
        <div class="container">
            <h2 class="text__h2 contacts__h2">КОНТАКТЫ</h2>
            <div class="contacts__grid">
                <div class="contacts__grid-item">
                    <img src="img/o-placeholder.svg" alt="map" class="contacts__icon">
                    <h3 class="text__h3 contacts__h3 contacts__h3-gray">Адрес</h3>
                    <h3 class="text__h3 contacts__h3">НЕВСКИЙ ПРОСПЕКТ 140,</br>
                        ОФИС 140-142
                    </h3>
                </div>
                <div class="contacts__grid-item">
                    <img src="img/o-phone.svg" alt="phone" class="contacts__icon">
                    <h3 class="text__h3 contacts__h3 contacts__h3-gray">Телефон</h3>
                    <h3 class="text__h3 contacts__h3">
                        8 (812) 111-22-33</br>
                        8 (812) 111-22-33
                    </h3>
                </div>
                <div class="contacts__grid-item">
                    <img src="img/o-klock.svg" alt="time" class="contacts__icon">
                    <h3 class="text__h3 contacts__h3 contacts__h3-gray">ВРЕМЯ РАБОТЫ:</h3>
                    <h3 class="text__h3 contacts__h3">
                        ПН-СБ</br>
                        10:00 - 20:00
                    </h3>
                </div>
                <div class="contacts__grid-item">
                    <img src="img/o-email.svg" alt="mail" class="contacts__icon">
                    <h3 class="text__h3 contacts__h3 contacts__h3-gray">E-MAIL:</h3>
                    <h3 class="text__h3 contacts__h3 contacts__h3_accent">
                        INFO@VIP.RU
                    </h3>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="container">
            <div class="footer-flex">
                <p class="text-p footer__copuright"> &copy; 2019 Строительная компания</p>
                <p class="text-p footer__brand">Разработано лучшей студий</p>
            </div>
        </div>
    </footer>
</body>

</html>